System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.WebControls.DataGridColumn To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Web.UI.ITemplate To be added a To be added 1.0.5000.0 2.0.0.0 System.Web.UI.TemplateContainer(typeof(System.Web.UI.WebControls.DataGridItem)) System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty) System.ComponentModel.DefaultValue(null) System.ComponentModel.Browsable(false)
- Property
  System.Web.UI.ITemplate To be added a To be added 1.0.5000.0 2.0.0.0 System.Web.UI.TemplateContainer(typeof(System.Web.UI.WebControls.DataGridItem)) System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty) System.ComponentModel.DefaultValue(null) System.ComponentModel.Browsable(false)
- Property
  System.Web.UI.ITemplate To be added a To be added 1.0.5000.0 2.0.0.0 System.Web.UI.TemplateContainer(typeof(System.Web.UI.WebControls.DataGridItem)) System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty) System.ComponentModel.DefaultValue(null) System.ComponentModel.Browsable(false)
- Method
  System.Void `` `` `` a a a To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.UI.ITemplate To be added a To be added 1.0.5000.0 2.0.0.0 System.Web.UI.TemplateContainer(typeof(System.Web.UI.WebControls.DataGridItem)) System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty) System.ComponentModel.DefaultValue(null) System.ComponentModel.Browsable(false)